Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libbond-dev on Debian Unstable (Sid)


Install libbond-dev

Installing libbond-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libbond-dev

libbond-dev package information

distro Debian Unstable (Sid)
section Main
name libbond-dev
version 1.7.16-3+b1
description Messages related to Robot OS bond_core – development
subsection libdevel
website wiki.ros.org / bond_core
maintainer Debian Science Maintainers

Uninstall libbond-dev

To remove just libbond-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libbond-dev

Uninstall libbond-dev and it’s dependent packages

To remove the libbond-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libbond-dev

Purging libbond-dev

If you also want to delete configuration and/or data files of libbond-dev from Debian Sid then this will work:

sudo apt-get purge libbond-dev

To delete configuration and/or data files of libbond-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libbond-dev

 

Comments

comments